body {
    -webkit-font-smoothing: antialiased;
    font-family: "Open Sans", Arial, sans-serif;
}
ul, ol {
	-webkit-padding-start: 0px;
}


.site-logo {
    padding-top: 7px;
}





.content h1, 
.content h2, 
.content h3 {
    margin: 0 0 10px;
    text-transform: uppercase;
    text-align: center;
}
.content h1 {
    font-family: inherit;
    font-size: 37px;
/*    font-weight: 600;*/
}
.content h2 {
    font-family: inherit;
    font-size: 26px;
/*    font-weight: 600;*/
}
h1, h2, h3, h4, 
.content h1 strong, .content h2 strong, .content h3 strong, .content h4 strong {
    font-weight: 400;
}
.content h1:after,
.content h2:after,
.content h3:after {
    z-index: 2;
    content: " ";
    display: block;
    padding-top: 7px;
    border-bottom: 2px solid #B7BBBF;
    width: 73px;
    margin: 0 auto;
}

.services-block .item {
	margin-top: 15px;
	margin-bottom: 15px;
}




.features-box ul {
    font-size: 16px;
    padding-left: 20px;
}



.tp-bullets {
	bottom: 0px !important;
}
.slider-item .large_bold_white {
	font-size: 45px;
	line-height: 50px;
	font-weight: 400;
	text-transform: uppercase;
}
.slider-item .medium_bold_white {
	font-size: 35px;
	line-height: 40px;
	text-transform: uppercase;
	color: #fff;
}

.slider-item .medium_bg_blue a {
	font-size: 16px;
	font-weight: 400;
	font-family: "Open Sans", Arial, sans-serif;;
	color: #fff;
	text-decoration: none;
	background-color: #428bca;
	padding: 10px;
}
.slider-item .medium_bg_blue a:hover {
	color: #fff;
	background-color: #2a6496;
}
.slider-item .promo-like {
	background: rgba(0,0,0,0.6);
	padding: 15px;
}
.slider-item .promo-like-text {
	color: #fff;
	background: rgba(0,0,0,0.6);
	font-size: 20px;
	line-height: 1.4;
/*	font-weight: 400;*/
	display: inline-block;
	text-align: left;
	padding: 15px;
}

.medium_light_white {
	font-size: 24px;
	color: white;
}
.small_light_white {
	line-height: 20px !important;
}

.pricing-head small {
	color: #fff;
}





/* feature block format */
#features .container_head {
	margin-top: 60px;
	margin-bottom: 0px;
}

.main-features {
	background-size: cover;
	border-bottom: 1px solid #CCC;
}


.extra-features {
	border-bottom: 1px solid #CCC;
}

.features-short-box {
	text-align: center;
}

.features-container {
	margin: 0 0 25px;
}
.features-box {
	/*border: 1px solid #DDD;*/
	padding: 50px 0px;
}

.features-box:first-child {
	margin-top: 0;
}
.features-container .features-box:last-child {
	margin-bottom: 0;
}

.features-box p {
	text-align: justify;
	font-size: 16px;
}

.features-box-img {
	text-align: center;
	vertical-align: middle;
}
.features-box-img img {
	margin-top: 20px;
	max-width: 100%;
	max-height: 450px;
}





.panel-default {
	border-color: #bbb;
}
.form-control {
	border-color: #bbb;
}

.login-container, 
.signup-container {
	max-width: 350px;
	margin: auto;
}

/* login */
.login_error,
.email_error {
	margin-bottom: 15px;
}




label.error {
    color: red;
}
label.success {
    color: green;
}




/* sign up */
.clever_dropdown {
    position: relative;
    vertical-align: top;
}
.clever_dropdown .clever_dropdown_select,
.clever_dropdown .clever_dropdown_list,
.clever_dropdown ul {
    margin: 0px;
    padding: 0px;
}
.clever_dropdown a,
.clever_dropdown a:visited {
    color: #333;
    text-decoration: none;
    outline: none;
}
.clever_dropdown a:hover {
    color: #000;
}
.clever_dropdown .clever_dropdown_select {
    margin-right: 5px;
}
.clever_dropdown .clever_dropdown_select a {
    display: block;
    padding: 10px 30px 10px 10px;
    z-index: 100;
}
.clever_dropdown .clever_dropdown_select a:hover {
    color: #000;
}

.clever_dropdown .clever_dropdown_list {
    display: none;
    position: absolute;
    *height: 200px;
    max-height: 200px;
    overflow: auto;
    padding: 5px 0px;
    background: #fff;
    border: 1px solid #ccc;
    color: #aaa;
    list-style: none;
    z-index: 100;
}
.clever_dropdown .clever_dropdown_list .divider {
	height: 1px;
	margin: 10px 0;
	overflow: hidden;
	background-color: #E5E5E5;
}
.clever_dropdown .clever_dropdown_list li a {
    padding: 5px 10px;
    display: block;
    white-space: nowrap;
}
.clever_dropdown .clever_dropdown_list li a:hover {
    background-color: #eaeaea;
}





.accept_cookie {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: .5em 5%;
	background: #565656;
	background: rgba(86,86,86,.95);
	font-size: 12px;
	text-shadow: 0 -1px 0 rgba(0,0,0,.35);
	z-index: 99999;
	text-align: center;
	color: #fff;
}





/* revo slider */
.tparrows {
	background-color: rgba(30, 30, 30, 0.3) !important;
}
.tparrows:hover {
	background: rgba(0, 0, 0, 0.3) !important;
}





.row-same-height {
    display: table;
    width: 100%;
}
.col-xs-height {
    display: table-cell;
    float: none !important;
}
@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}
@media (min-width: 992px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}
@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}


.v_middle {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.padding-top-60 {
	padding-top: 60px !important;
}
.padding-v-30 {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.padding-v-60 {
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
.padding-h-15 {
	padding-right: 15px !important;
	padding-left: 15px !important;
}
.padding-h-30 {
	padding-right: 30px !important;
	padding-left: 30px !important;
}
.padding-h-60 {
	padding-right: 60px !important;
	padding-left: 60px !important;
}


.price_badge {
	text-transform: initial;
	display: inline-block !important;
}







@media (min-width: 1024px){
	.services-block .item:nth-child(3n+3) {
		border-right: none;
	}
}

@media (max-width: 1024px){
	.services-block .item:nth-child(2n+2) {
		border-right: none;
	}
}